[package]
name = "repbuild"
version = "0.1.1"
edition = "2021"
authors = ["Able", "NotAble"]

[dependencies]
xshell = "0.1.9"
anyhow = "*"

[dependencies.clap]
version = "3.1.8"
features = ["derive"]
